<!--
  Generated template for the ChatsinglesettingPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar hideBackButton color="dark">
  	<ion-buttons left>
	  	<button ion-button (click)="backTo()">
	  		<ion-icon class="customIcon" name="arrow-back"></ion-icon>
	  	</button>
	</ion-buttons>
    <ion-title>Chat Settings</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
	<div class="profile-photo-container">
		<img-loader class="profile-photo" src="{{ selectedUserPhotoURL }}" useImg></img-loader>
	</div>
	<ion-list class="user-displayName">
		<ion-item>
			{{ selectedUsersName }}
		</ion-item>
	</ion-list>
	<button class="add-new-group-btn" ion-button round block outline color="danger" (click)="clearChat()" [disabled]="totalMessages < 1">
	    <ion-icon name="trash"></ion-icon>
	    <span>&nbsp;Clear Chat</span>
	</button>
</ion-content>